Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# pixbuf.h File Reference

A GdkPixbuf C++ wrapper interface. More...

`#include <inti/object.h>`
`#include <inti/glib/object.h>`
`#include <inti/gdk/types.h>`
`#include <gdk-pixbuf/gdk-pixbuf.h>`
`#include <gdk/gdkrgb.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G
- namespace Inti::Gdk

## Detailed Description

A GdkPixbuf C++ wrapper interface.

Pixbuf is an object that contains information that describes an image in memory.
Main Page - Footer